@charset "UTF-8";



/* common
-----------------------------------------------*/
div.inner{
	margin:0 auto 90px;
}

/* index
-----------------------------------------------*/
div#overview p.mirai_logo{
	width:420px;
	margin:30px auto 15px;
	text-align:center;
	border:1px #ccc solid;
}
div#overview p.mirai_logo img{
	width:75%;
	margin:10px auto;
}
div#overview a.link{
	width:420px;
	display:block;
	margin:0 auto;
}

div#business_content ul{
	width:100%;
}
div#business_content ul li{
	width:100%;
	margin:0 0 60px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:top right;
	background-size:180px auto;
}
div#business_content ul li:nth-child(1) {background-image:url(../../mirai_club/img/index_content1.png);}
div#business_content ul li:nth-child(2) {background-image:url(../../mirai_club/img/index_content2.png);}
div#business_content ul li:nth-child(3) {background-image:url(../../mirai_club/img/index_content3.png);}
div#business_content ul li h3.name{
	width:330px;
	height:200px;
	float:left;
	position:relative;
	margin-bottom:15px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:100% auto;
}
div#business_content ul li:nth-child(1) h3.name{background-image:url(../img/top/concept_matching.webp);}
div#business_content ul li:nth-child(2) h3.name{background-image:url(../img/top/concept_marriage.webp);}
div#business_content ul li:nth-child(3) h3.name{background-image:url(../img/top/concept_family.webp);}

div#business_content ul li h3.name a.tag {
	width: 15em;
	position:absolute;
	left:0;
	bottom:-15px;
	display: block;
	margin: 0 auto;
	padding: 13px 15px 15px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	text-decoration:underline;
	letter-spacing: 0.1em;
	transition: all 0.3s linear;
	cursor:pointer;
}
div#business_content ul li:nth-child(1) h3.name a.tag{background-color:rgba(255,120,130,0.85);}
div#business_content ul li:nth-child(2) h3.name a.tag{background-color:rgba(255,130,0,0.85);}
div#business_content ul li:nth-child(3) h3.name a.tag{background-color:rgba(48,176,156,0.85);}

div#business_content ul li h3.name a.tag:hover {
	text-decoration:none;
	background-color:orange;
}

div#business_content ul li h4.ttl{
	width:calc(100% - 330px - 30px - 180px - 30px);
	float:right;
	margin:0 210px 15px 0;
	font-size;20px;
}
div#business_content ul li h4.ttl::before{
	content:"●";
}
div#business_content ul li:nth-child(1) h4.ttl,
div#business_content ul li:nth-child(1) h4.ttl::before{color:#ff7882;}
div#business_content ul li:nth-child(2) h4.ttl,
div#business_content ul li:nth-child(2) h4.ttl::before{color:#ff8200;}
div#business_content ul li:nth-child(3) h4.ttl,
div#business_content ul li:nth-child(3) h4.ttl::before{color:#30ac9c;}

div#business_content ul li h4.ttl + p{
	width:calc(100% - 330px - 30px - 180px - 30px);
	float:right;
	margin-right:210px;
	margin-bottom:15px;
}
div#business_content ul li a.link{
	width:calc(100% - 330px - 30px - 180px - 30px);
	float: right;
	margin-right:210px;
}

/* organizations
-----------------------------------------------*/
div#member_org {
	letter-spacing:-0.4em;
}
div#member_org  h2.sttl{
	letter-spacing:normal;
}
div#member_org ul.list{
	width:calc(50% - 15px);
	display:inline-block;
	margin-right:30px;
	vertical-align:top;
	letter-spacing:normal;
}
div#member_org ul.list + ul.list{
	margin-right:0;
}
div#member_orgul.list li{
	margin-bottom:5px;
}
div#member_org and (max-width:540px){
	#organizations ul.list{
		width:100%;
	}
}
